<!DOCTYPE html>
<html lang="en">
  <head>

    <meta charset="UTF-8" />
    <style>
      @import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap');
      body{
        font-family: 'Montserrat', sans-serif;
        font-size: 20px;
      }
    </style>
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons"
    rel="stylesheet">
    <title>{{ name }}</title>
  </head>
  <body>
    <h1>Hello my name is {{ name }}</h1> 
    <span class="material-icons">
      copyright
      </span>
    <article>NPM : {{ npm }}</article>
    <article>I am {{ age }} years old</article>
  </body>
</html>
